package com.sipai.jspatrol.Bean;

import com.sipai.jspatrol.Patrol.patrolInfoAdapter.PatrolEqu;

import org.litepal.crud.LitePalSupport;

import java.io.Serializable;

/**
 * created by lvliming on 2019/8/27
 */
public class PatrolPointContent extends LitePalSupport implements Serializable {
    private ProPatrolPoint proPatrolPoint;
    private PatrolEqu patrolEqu;
    private String sid,contents,contentsDetail,status;
    private String pid;
    private String type;
    private String patrolPointId;
    private String patrolRecordId;
    private String equipmentId;
    private String insdt;
    private String insuser;
    private String finishDt;

    public String getSid() {
        return sid;
    }

    public void setSid(String sid) {
        this.sid = sid;
    }

    public String getContents() {
        return contents;
    }

    public void setContents(String contents) {
        this.contents = contents;
    }

    public String getContentsDetail() {
        return contentsDetail;
    }

    public void setContentsDetail(String contentsDetail) {
        this.contentsDetail = contentsDetail;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public ProPatrolPoint getProPatrolPoint() {
        return proPatrolPoint;
    }

    public void setProPatrolPoint(ProPatrolPoint proPatrolPoint) {
        this.proPatrolPoint = proPatrolPoint;
    }

    public PatrolEqu getPatrolEqu() {
        return patrolEqu;
    }

    public void setPatrolEqu(PatrolEqu patrolEqu) {
        this.patrolEqu = patrolEqu;
    }

    public String getPid() {
        return pid;
    }

    public void setPid(String pid) {
        this.pid = pid;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getPatrolPointId() {
        return patrolPointId;
    }

    public void setPatrolPointId(String patrolPointId) {
        this.patrolPointId = patrolPointId;
    }

    public String getPatrolRecordId() {
        return patrolRecordId;
    }

    public void setPatrolRecordId(String patrolRecordId) {
        this.patrolRecordId = patrolRecordId;
    }

    public String getEquipmentId() {
        return equipmentId;
    }

    public void setEquipmentId(String equipmentId) {
        this.equipmentId = equipmentId;
    }

    public String getInsdt() {
        return insdt;
    }

    public void setInsdt(String insdt) {
        this.insdt = insdt;
    }

    public String getInsuser() {
        return insuser;
    }

    public void setInsuser(String insuser) {
        this.insuser = insuser;
    }

    public String getFinishDt() {
        return finishDt;
    }

    public void setFinishDt(String finishDt) {
        this.finishDt = finishDt;
    }
}
